關於 iOS 版 Apple 支援 2.4 的安全性內容

本文說明 iOS 版 Apple 支援 2.4 的安全性內容。

關於 Apple 安全性更新

為保障顧客的安全,在完成調查並提供修補程式或更新版本之前,Apple 將不會披露、討論或確認安全性問題。最近更新版本已列於 Apple 安全性更新網頁。

有關安全性的詳情,請參閱 Apple 產品安全性網頁。你可使用 Apple 產品安全性 PGP 金鑰來加密與 Apple 的通訊。

Apple 安全性文件會盡可能以 CVE-ID 參照安全漏洞。

iOS 版 Apple 支援 2.4

2018 年 9 月 17 日發佈

分析

適用於:iOS 11.0 和以上版本

影響:具有網路特殊權限的攻擊者可能得以攔截傳送給 Apple 的分析資料

說明:分析資料是使用 HTTP 傳送,而不是 HTTPS。使用 HTTPS 傳送分析資料後,已解決此問題。

CVE-2018-4397:Yiğit Can YILMAZ (@yilmazcanyigit)

發佈日期: